Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.plugin-console-tomcat
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.servlet;version="2.6",javax.servlet.annotation;v
 ersion="2.6",javax.servlet.descriptor;version="2.6",javax.servlet.res
 ources;version="2.6",javax.servlet.http;version="2.6",javax.validatio
 n,org.apache.bval.jsr303,org.apache.geronimo.kernel.osgi,org.apache.g
 eronimo.bval,org.osgi.framework,org.apache.geronimo.console.i18n,org.
 apache.geronimo.gbean,org.apache.geronimo.pluto,org.apache.geronimo.d
 eployment.plugin.factories,org.apache.geronimo.kernel,javax.enterpris
 e.deploy.spi,org.apache.geronimo.security.jacc.mappingprovider,javax.
 security.auth,org.apache.geronimo.security.deploy,org.apache.geronimo
 .security.credentialstore,org.apache.geronimo.j2ee.jndi,javax.naming,
 org.apache.geronimo.gjndi,javax.transaction,org.apache.geronimo.jaspe
 r,org.apache.geronimo.j2ee.annotation,org.apache.geronimo.security.ja
 cc,org.apache.geronimo.tomcat,org.apache.geronimo.j2ee,org.apache.ger
 onimo.connector.outbound.connectiontracking,org.apache.catalina,org.a
 pache.catalina.ha,javax.management.j2ee.statistics,org.apache.geronim
 o.web.info,org.apache.tomcat,org.apache.geronimo.management.geronimo,
 org.apache.geronimo.tomcat.util,org.apache.geronimo.security.jaas,org
 .apache.geronimo.management,org.apache.geronimo.tomcat.cluster
DynamicImport-Package: *
Bundle-ClassPath: WEB-INF/classes,WEB-INF/lib/plugin-portlets-3.0.0.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

